@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body,p { font:14px/1 Microsoft YaHei; color: #000;}
body {}
a{ text-decoration: none; color: #8F0100;}
a:hover{ text-decoration: underline; color: #BA4206;}
.wp-wrapper { width: 100%;}
.wp-wrapper .wp-inner {width:auto;max-width: 1000px;margin:0 auto;}

/**头部**/
.wp-header { padding-bottom: 5px; background:url(../images/yinying.jpg) #8F0100 repeat-x bottom;}
/** [站点LOGO]*/
.logo-panel { float: left;}
.logo-window { padding: 6px 0;}
.logo-window img { vertical-align: middle;}

.wp-head-tools { float: right;}
/*** [语言选择]*/
.lang-panel { float: right;}
.lang-window {}
.lang-window .wp-menu .menu-item { float: left; margin-top: 5px;}
.lang-window .wp-menu .menu-item a.menu-link { display: inline-block; padding:0 6px; height: 25px; line-height: 25px; font-size: 14px; color: #FAE3DE; background:url(../images/xian.png) no-repeat left center;}
.lang-window .wp-menu .menu-item.i1 a.menu-link { background:none;}
.lang-window .wp-menu .menu-item a.menu-link:hover { color: #fff; text-decoration:none;}
/*** [搜索]*/
.search-panel {float: right;clear: right;width: 20%;margin-top: 10px;}
.search-window {overflow: hidden;}
.wp-search { position: relative;}
.wp-search form { display: block;}
.wp-search .search-input {margin-right: 35px;border: 2px solid #FAE3DE;}
.wp-search .search-input input.search-title {width: 100%;height: 20px;line-height: 20px;outline: 0;color: #000;font-size: 14px;border: 0;background: #fff;}
.wp-search .search-btn {width: 24px;height: 24px;position: absolute;right: 0;top:50%;margin-top: -12px;}
.wp-search .search-btn input.search-submit {width: 100%;height: 24px;border:0;outline: 0;background: url(img/search.png) no-repeat center;cursor: pointer;}
::-webkit-input-placeholder { color: #757575;} /* WebKit, Blink, Edge */
:-moz-placeholder { color: #757575;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder { color: #757575;} /* Mozilla Firefox 19+ */
:-ms-input-placeholder { color: #757575;} /* Internet Explorer 10-11 */

/**主导航**/
.wp-navi { position: relative; z-index: 1000;}
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin:0 auto; }
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100; }
.main-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; padding:0 36px; height: 50px; line-height: 50px; font-weight: bold; color: #8F0100; font-size: 16px; }
.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #BA4206;}
.main-nav-panel .sub-menu {background: #8F0100; display: none; position: absolute; left: 0; top: 50px; z-index: 100; padding:3px; min-width:100%; text-align:center;}
.main-nav-panel .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.main-nav-panel .sub-menu .sub-item a { display: block; color: #fff; height: 30px; line-height: 30px; display: block; }
.main-nav-panel .sub-menu .sub-item a:hover { color: #E96B10; background:#fff; display: block; text-decoration: none;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200;}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px; height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #212121; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block; width: 34px; height: 40px; float: right; background: url(img/menu-icon-arrow.png) no-repeat 50%;}

/**aside导航**/
.navi-aside-page {position: fixed;}
.navi-aside-toggle { display: block; width:34px; height: 34px; background: url(img/menu-icon-arrow-white.png) no-repeat 50%; cursor: pointer; position: absolute; left: 0; top:50%; margin-top: -17px; display: none;}
.wp-navi-aside { display: none; position: fixed; left: 0; top:0; bottom: 0; right: 0; z-index: 1000; }
.wp-navi-aside .navi-aside-mask { width: 100%; height: 100%; background: rgba(0,0,0,.1); }
.wp-navi-aside-active { display: block;}
.wp-navi-aside .aside-inner {position: fixed;top: 0;bottom: 0;left: -216px;z-index: 1002;width: 216px;max-width: 100%;background: #252525; overflow-y: auto;-webkit-overflow-scrolling: touch; }
.wp-navi-aside .aside-inner:after {content: "";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 1px;background: rgba(0,0,0,.6);box-shadow: 0 0 5px 2px rgba(0,0,0,.6);}
.wp-navi-aside .navi-aside-head { margin-top: 0;border-top: 1px solid rgba(0,0,0,.3);background: #333;box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-head .navi-aside-title { padding:7px 10px; font-weight: normal; color: #777; font-size: 14px;}
.wp-navi-aside .navi-aside-wrap { color: #aaa;border-bottom: 1px solid rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(255,255,255,.05);}
.wp-navi-aside .navi-aside-wrap li { position: relative;}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow { display:block; cursor: pointer; width:50px; height: 35px; position: absolute; right: 0; top:0px; color: #f6f6f6; font-size: 14px; background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow { background-position: 20px 12px;}
.wp-navi-aside .navi-aside-wrap li a { display: block; text-decoration: none; color: #c7c7c7; font-size: 14px; line-height: 20px; padding: 8px 30px 8px 15px;border-top: 1px solid rgba(0,0,0,.3);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-wrap li a:hover,.wp-navi-aside .navi-aside-wrap li a:focus { background: #404040; color: #fff; outline: 0;}
.wp-navi-aside .navi-aside-wrap li .sub-menu { display: none; background: #2e2e2e;}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a { padding-left: 20px; }
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu { background: #333}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a { padding-left: 30px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu { background: #343434;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a { padding-left: 40px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu { background: #373737;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a { padding-left: 50px;}

/*** 主体*/
.wp-container {}

.wp-main-page .cbox-left { width:69%; float: left; padding-right: 0.8%; border-right: 1px solid #cccccc;}
/**焦点图片**/
.wp-main-page .cbox-left .focus-window { border: 1px solid #CCCCCC; padding: 1px;}
.wp-main-page .cbox-left .line { height:5px; background:url(../images/xian1.png) repeat-x bottom center;}
.wp-main-page .cbox-right { width: 29%; float: right;}

.wp-post.post-7 .wp-menu { margin:0 auto; padding-top:8px;}
.wp-post.post-7 .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100; width: 50%;}
.wp-post.post-7 .wp-menu .menu-item a.menu-link { display: inline-block; padding-left: 35px; height: 30px; line-height: 30px; color: #000; font-size: 15px; font-weight: bold; background:url(../images/bb.jpg) no-repeat left center;}
.wp-post.post-7 .wp-menu .menu-item a.menu-link:hover { text-decoration: underline; color: #BA4206;}

.wp-post {margin-bottom: 10px;}
.wp-post .post-head { height: 33px; border-bottom: 1px solid #ddd; margin-bottom: 7px;}
.wp-post .post-head .head-bar { position: relative;}
.wp-post .post-head .post-title { display: inline-block; height: 32px; line-height: 32px; font-size: 16px; font-weight: normal;}
.wp-post .post-head .post-more { height: 20px; line-height: 20px; position: absolute; right: 0; top: 50%; margin-top: -10px;}
.wp-post .post-head .post-more a { color: #424242; text-decoration: none;}
.wp-post .post-body {}
.post-news .news-item { height: 24px; line-height: 24px; vertical-align: top; overflow: hidden; position: relative;}
.post-news .news-item .meta-title { display: block; margin-right: 76px; overflow: hidden;}
.post-news .news-item .meta-time { display: block; text-align: right; width: 80px; height: 20px; line-height: 20px; position: absolute; right: 0; top:50%; margin-top: -10px; color: #999;}

.xinw { position:relative; padding-bottom: 30px;}
.xinw .more_btn { position: absolute; bottom: 0; right: 0; line-height: 30px; font-weight:bold;}

.news_list.box1 .news { border-top: 1px dotted #ccc; padding: 8px 0;}
.news_list.box1 .news.n1 { border-top: 0px dotted #ccc;}
.news_list.box1 .news .news_thumb { float: left; width: 27%;}
.news_list.box1 .news .news_words { width: 73%; float: left;}
.news_list.box1 .news .news_words.all { width:  100%; float: none;}
.news_list.box1 .news .news_words .news_title { line-height: 28px; display: block;}
.news_list.box1 .news .news_words .news_title a {font-size: 15px;line-height: 28px;}
.news_list.box1 .news .news_words .news_date { display: block; font-style: italic; font-size: 15px; line-height: 28px;}
.news_list.box1 .news .news_words .news_summary { display: block; line-height: 26px;}

.news_list.box2 .news { border-top: 1px dotted #ccc; padding: 8px 0;}
.news_list.box2 .news.n1 { border-top: 0px dotted #ccc;}
.news_list.box2 .news .news_words {}
.news_list.box2 .news .news_words .news_title { line-height: 25px; display: block; width:75%; float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_list.box2 .news .news_words .news_title a {font-size: 15px;line-height: 25px;}
.news_list.box2 .news .news_words .news_date { display: block; font-size: 15px; line-height: 25px; width:20%; float:right;}

.news_list.box3 .news { border-top: 1px dotted #ccc; padding: 8px 0;}
.news_list.box3 .news.n1 { border-top: 0px dotted #ccc;}
.news_list.box3 .news .news_thumb { float: left; width: 27%;}
.news_list.box3 .news .news_words { width: 73%; float: left;}
.news_list.box3 .news .news_words.all { width:  100%; float: none;}
.news_list.box3 .news .news_words .news_title { line-height: 28px; display: block;}
.news_list.box3 .news .news_words .news_title a {font-size: 15px;line-height: 28px;}
.news_list.box3 .news .news_words .news_date { display: block; font-style: italic; font-size: 15px; line-height: 28px;}
.news_list.box3 .news .news_words .news_summary { display: block; line-height: 26px;}

.news_list.box4 .rili { border-top: 1px dotted #ccc; padding: 8px 0; position: relative;}
.news_list.box4 .rili.n1 { border-top: 0px dotted #ccc;}
.news_list.box4 .rili .rili_pub { position:  absolute; top: 8px; left:  0; width: 54px; padding-right: 6px;}
.news_list.box4 .rili .rili_pub span.pubdate-day { display:  block; text-align:  center; background: #F3F3F1; line-height: 25px; font-size: 17px; border-top: 5px solid #BAC5C6;}
.news_list.box4 .rili .rili_pub span.pubdate-month { display:  block; text-align:  center; background: #F3F3F1; border-bottom: 5px solid #F3F3F1; line-height: 20px; font-size: 12px;}
.news_list.box4 .rili .rili_tit { margin-left: 60px;}
.news_list.box4 .rili .rili_tit .rili_tit_time { line-height:26px;}
.news_list.box4 .rili .rili_tit .rili_tit_tits { line-height: 26px;}
.news_list.box4 .rili .rili_tit .rili_tit_tits a { font-size: 15px;line-height: 26px;}
.news_list.box4 .rili .rili_tit .rili_tit_summ { line-height: 26px;}

.news_list.box4 .hy { border-top: 1px dotted #ccc; padding: 8px 0; position: relative;}
.news_list.box4 .hy.n1 { border-top: 0px dotted #ccc;}
.news_list.box4 .hy .rili_pub { position:  absolute; top: 8px; left:  0; width: 54px; padding-right: 6px;}
.news_list.box4 .hy .rili_pub span.pubdate-day { display:  block; text-align:  center; background: #F3F3F1; line-height: 25px; font-size: 17px; border-top: 5px solid #BAC5C6;}
.news_list.box4 .hy .rili_pub span.pubdate-month { display:  block; text-align:  center; background: #F3F3F1; border-bottom: 5px solid #F3F3F1; line-height: 20px; font-size: 12px;}
.news_list.box4 .hy .rili_tit { margin-left: 60px;}
.news_list.box4 .hy .rili_tit .rili_tit_tits { line-height: 26px;}
.news_list.box4 .hy .rili_tit .rili_tit_tits a { font-size: 15px;line-height: 26px;}

/**列表页**/
.wp-banner .wp-inner { position: relative;}
.banner img { width: 100%; vertical-align: top; }

.wp-column-menu {width: 202px;position: relative;float: left;margin-right: -202px;background: #F6F6F6;}
.wp-column-news { float: right; width: 100%;}
.wp-column-news .column-news-box {margin-left: 222px;}

/**栏目列表**/
.column-head {background: #F6F6F6;line-height: 29px;border-top: 2px solid #BB9C63;border-bottom: 1px solid #DFDFD7;}  /**位置栏目背景**/
.column-head .column-anchor {padding: 10px;}
.column-head .column-anchor .column-switch { display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title {display: block;font-size:18px;text-align: center;color: #977842;font-weight: bold;font-size: 19px;}/**位置栏目字体**/

.column-list-wrap li {width: 100%;vertical-align: bottom;}
.column-list-wrap li a {display: block;border-bottom: 1px solid #DFDFD7;color: black;background: url(../images/tubiao.png) no-repeat 10px 8px;line-height: 30px;padding-left: 40px;font-size: 15px;}
.column-list-wrap li a:hover {text-decoration: none; background: url(../images/tubiao.png) #F0F0F0 no-repeat 10px 8px;}
.column-list-wrap li a.parent { font-weight:bold; text-decoration: none; color: #fff;background: url(../images/tubiaob.png) #BB9C63 no-repeat 10px 8px;}
.column-list-wrap li.selected a.selected { font-weight:bold; text-decoration: none; color: #fff;background: url(../images/tubiaob.png) #BB9C63 no-repeat 10px 8px;}
.column-list-wrap li a span {display: block;line-height: 30px;}
.column-list-wrap .sub-list li a {background: url(../images/ttbb1.png) no-repeat 25px 8px;border: 0;}
.column-list-wrap .sub-list li a:hover {background: url(../images/ttbb1.png) #F0F0F0 no-repeat 25px 8px;}
.column-list-wrap .sub-list li a.parent {background: url(../images/ttbb2.png) no-repeat 25px 8px; line-height: 30px; color: #967741; font-weight: bold; display: block;}
.column-list-wrap .sub-list li.selected a.selected {background: url(../images/ttbb2.png) no-repeat 25px 8px; line-height: 30px; color: #967741; font-weight: bold; display: block;}
.column-list-wrap .sub-list li a span {line-height: 30px;}
.column-list-wrap .sub-list .sub-list li a { padding-left: 30px; line-height: 30px; color: black; display: block; font-weight: normal; background: url(../images/ttbb3.png) 15px 12px no-repeat; margin-left: 40px;}
.column-list-wrap .sub-list .sub-list li.selected a.selected { background: url(../images/ttbb4.png) #f1f1f1 no-repeat 15px 12px; line-height: 30px; color: #967741;}
.column-list-wrap .sub-list .sub-list li a span { line-height: 30px;}
.column-list-wrap .sub-list .sub-list .sub-list li a {}
.column-list-wrap .sub-list .sub-list .sub-list li.selected a.selected { background-position: 34px 13px;}
.column-list-wrap .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 44px; }
.column-list-wrap .sub-list .sub-list .sub-list .sub-list li a span { padding: 4px 10px; padding-left: 52px;}

/*** 栏目新闻*/
.list-head { border-bottom: 1px dotted #8C8C8C; padding: 13px 0;}
.list-meta .column-path { float: left; line-height: 24px; color: #000; font-size: 12px;}
.list-meta .column-path a{}
.list-meta .column-path a:hover{}
.column-news-con { padding:10px 0;}
.column-news-list .column-news-item {display: block; position: relative; border-bottom:1px dotted #8C8C8C; line-height: 25px; padding: 5px 0; font-size:15px;color:#333;} /**栏目新闻列表**/
.column-news-list .column-news-item:hover {color: #8F0100;}
.column-news-list .column-news-item .column-news-title { display: block; margin-right: 90px; font-size:15px;}
.column-news-list .column-news-item .column-news-date { display: block; text-align: right; width: 90px; height: 20px; line-height: 20px; position: absolute; right: 0; top:5px; color: #000; }
.wp_entry {width:auto; margin:0 4px;}
.wp_entry,.wp_entry p { line-height:25px; font-size:15px; text-align: justify; }
.wp_entry p { margin-bottom:11px;}
.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; _width:expression(this.width > 800 ? "880px" : this.width); }  /**列表页文章图片大小限制**/
.possplit { background:url(../images/posslit.png) no-repeat center; width: 25px;}
.contact { padding: 10px;}

/**文章页**/
.info-box { padding: 10px; border: 1px solid #DFDFD7; margin-bottom:10px;}
.article {padding: 15px 0;}
.article h1.arti-title { text-align:center; color: #464545; font-weight: bold; line-height: 40px; font-size: 19px;} /**文章标题**/
.article .arti-metas { line-height: 50px; text-align:center;}
.article .arti-metas span { display: inline-block; color: #CDCDCD; font-size: 14px;} /**文章其他属性**/
.article .arti-metas .read-options { color: #444; text-decoration: none; float: right; display: inline-block; padding-left: 17px; background: url(img/options.png) no-repeat 0 50%; display: none;}
.article .entry { margin:0 4px; overflow:hidden;} /**文章内容**/
.article .entry,.article .entry p { line-height:30px; font-size:14px; text-align: justify;}
.article .entry p { margin-bottom:5px;}
.article .entry .read img { vertical-align: middle; max-width:100%; _width:expression(this.width > 1100 ? "1100px" : this.width); background: url(img/loading.gif) no-repeat center; }  /**文章阅读部分图片大小限制**/
.wp_entry a { color: #8F0100;}

/*读图模式*/
.view-box { display: block; color: #666; font-style: normal; margin-bottom: 10px;}
.view-box-inner { display: block; text-align: center; max-width: 400px; min-width: 30px; margin:0 auto; position: relative;}
.view-box-inner img { width: 100%; width: auto; display: block; margin:0 auto;}
.view-box-inner .open-view { display: block; width: 28px; height: 28px; position: absolute; right: 1px; bottom: 1px; z-index: 1;}
.view-box-inner .view-icon { display: block; width: 100%; height: 100%; background:url(img/view-image.png) no-repeat center; }
#wp-view-page { display: none; position: fixed; z-index: 10000000; width:100%; background: #1a1a1a; left: 0; top: 0; right:0; bottom:0; }
#view-head{ width: 100%; height: 42px; position: absolute; left: 0; top:0; z-index: 100;}
#back-read-page { position: absolute; left: 0; top: 0; width: 40px; height: 42px; background: url(img/back-arrow.png) no-repeat center;}
#back-read-page span{ display: none;}
#view-original-image {background: rgba(255, 255, 255, 0.1);color: #FFF;float: right;font-size: 15px;margin: 12px 12px 0px 0px;display: block;height: 22px;line-height: 22px;text-align: center;width: 40px;}
#view-foot { background: rgba(0, 0, 0, 0.7); position: absolute; width: 100%; height: 42px; left: 0; bottom:0; color: #FFF; position: absolute;font-size: 14px;line-height: 42px; opacity: 0.8;z-index: 99;}
#view-index { float: left; margin-left: 10px; }
#view-current { color:#3495FF;}
#view-title { position: absolute; left: 60px; top: 10px; height: 22px; line-height: 22px; overflow: hidden; color: #fff; }
#view-body { width: 100%; height: 100%; position: relative;}
#view-image-items { height: 100%; width: 100%; position: absolute; left: 0; top: 0; overflow: hidden;}
#view-image-items li { float: left; text-align: center; background: no-repeat center;-webkit-background-size: contain; background-size: contain; }

/**底部**/
.wp-footer {}
.wp-footer .wp-inner { border-top: 1px solid #7F0300; padding-bottom:80px;}
.wp-footer .wp-inner .footer {}
.wp-footer .wp-inner .footer .foot_l { float:left; padding-top: 10px;}
.wp-footer .wp-inner .footer .foot_l p { font-size:13px; line-height:25px;}
.wp-footer .wp-inner .footer .foot_l p a { color: #8F0100; line-height:25px; font-size:13px;}
.wp-footer .wp-inner .footer .foot_l p a:hover { color: #BA4206;}
.wp-footer .wp-inner .footer .foot_r { float:right;}

#tooltip{position:absolute;border:1px solid #ccc;background:#333;padding:2px;display:none;color:#fff;}

/**jumphandle**/
#jumphandle {width:32px;height: 70px; position: fixed; right: 6px; bottom:20px; z-index: 100000000; display: none;}
#jumphandle a { display: block; width: 32px; height: 32px; background: #777 url(img/jump-icon.png) no-repeat 0 top; opacity: 0.7;}
#jumphandle a#gobot { background-position: 0 bottom; margin-top: 6px;}

img.suoxiaotu { max-width: 200px !important; max-height: 180px !important; width: expression(this.width > 200 && this.width > this.height ? 200 :true); height: expression(this.height >180 ? 180: true); vertical-align: middle; overflow: hidden;}

.column-news { border-top: 1px dotted #ccc; padding: 8px 0;}
.column-news.item-1 { border-top: 0 dotted #ccc;}
.column-news div { display: block; font-size: 15px; line-height: 24px;}
.column-news .column-news-title { display: block; font-size: 15px; line-height: 28px;}
.column-news .column-news-title .column-news-tt { display: block; font-size: 15px; line-height: 28px;}
.jzhygg .wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext img {
    vertical-align: top;
}
.jzhygg .wp_subcolumn_list .wp_sublist .sublist_title{background:url(../images/tb4.png) no-repeat left center;}
.jzhygg .wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name{padding-left:25px;}
.rl {
    position: absolute;
    top: 250px;
    left: 0;
}
.xsjz .wp-wrapper .wp-inner {
    position: relative;
}
.zspy .wp_subcolumn_list .wp_sublist .sublist_title{background:url(../images/tb8.png) no-repeat left center;}
.zspy .wp_subcolumn_list .wp_sublist .sublist_title a .subcolumn-name{padding-left:25px;}
.zspy .wp_subcolumn_list .wp_sublist .sublist_title .morelink .moretext img {
    vertical-align: top;
}
.tpa img {
    vertical-align: middle;
    width: 30%;
    float: left;
    margin: 0 10px;
    height: 180px;
}
td.biaoti {
    font-size: 1.2em;
}
.dj .wp-wrapper .wp-inner {
    position: relative;
}
span.Column_Anchor {
    color: #bb9c63;
}
.news_list.box4 .rili2.n1 {
    border-top: 0px dotted #ccc;
}
.news_list.box4 .rili2 {
    border-top: 1px dotted #ccc;
    padding: 22px 0;
    position: relative;
}
.news_list.box4 .rili2 .rili_pub {
    position: absolute;
    top: 8px;
    left: 0;
    width: 60px;
    
}
.news_list.box4 .rili2 .rili_pub span.pubdate-day {
    display: block;
    text-align: center;
    background: #F3F3F1;
    line-height: 25px;
    font-size: 17px;
    border-top: 5px solid #BAC5C6;
}
.news_list.box4 .rili2 .rili_pub span.pubdate-month {
    display: block;
    text-align: center;
    background: #F3F3F1;
    border-bottom: 5px solid #F3F3F1;
    line-height: 20px;
    font-size: 12px;
}
.news_list.box4 .rili2 .rili_tit {
    margin-left: 75px;
}
.news_list.box4 .rili2 .rili_tit .rili_tit_tits {
    line-height: 26px;
}
.rili_pub.rili_pub3 {
    top: 27px !important;
    position: absolute;
    background: #F3F3F1;
    padding-top: 15px;
    text-align: center;
	padding-bottom: 10px;
}
.rili_pub.rili_pub2 {
    top: 8px;
    border-top: 5px solid #BAC5C6;
    text-align: center;
	background: #F3F3F1;
}
.jcdj .sudy-tab a {
    color: #000;
}
.jcdj .sudy-tab a:hover {
    color: #8f0100;
}
.jcdj .sudy-tab a.selected{
    color: #8f0100 !important;
}
.wp-column-page .news_summary a {
    color: #000;
    display: none;
}

.sudy-tab .tab-menu li a{color:#333;}
.sudy-tab .tab-menu li.selected a{color:#8F0100;}
.sudy-tab .tab-menu li.nav4 {width:33%; }
.wp-footer .wp-inner .footer .foot_r {
    padding-right: 2rem;
}
div#img2 {
    display: none !important;
}
.search-panel {
    margin-top: 17px;
}
.wp-column-menu {
    min-height: 500px;
}

.bks .column-news-list .column-news-item .column-news-title {
    float: left;
    color: rgb(186, 66, 6);
}
.bks .column-news-list .column-news-item span.timex {
    float: right;
}
.bks .column-news-list .column-news-item:hover span.column-news-title {
    color: rgb(186, 66, 6);
    text-decoration: underline;
}
.yjs .column-news-list .column-news-item .column-news-title {
    float: left;
    color: rgb(186, 66, 6);
}
.yjs .column-news-list .column-news-item span.timex {
    float: right;
}
.yjs .column-news-list .column-news-item:hover span.column-news-title {
    color: rgb(186, 66, 6);
    text-decoration: underline;
}





#wp_news_w17 span.news_date {
    float: right;
}
#wp_news_w17 span.news_title {
    float: left;
}
.wp_subcolumn_list .wp_sublist .sublist_title{
    border-bottom: 0px solid #C00;
}
.wp_article_list .list_item .Article_Index{
    display: none;
}
.wp_article_list .list_item .ex_fields{
    float: left;
}



div#wp_news_w4 {
    display:  inline-block;
}

div#wp_news_w4 ul.wp_subcolumn_list {
    display: inline-block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist-1 {
    display:  inline-block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist-1 ul.wp_article_list {
    display:  inline-block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist-1 ul.wp_article_list li.list_item {
    display:  inline-block;
    height: auto;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist-1 ul.wp_article_list li.list_item .fields.ex_fields {
    display: block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist-1 ul.wp_article_list li.list_item .fields.ex_fields span.Article_PublishDate {
    display: block;
    width: 100%;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist-1 ul.wp_article_list li.list_item .fields.ex_fields span.Article_Summary {
    display: block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist.sublist {}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist {
    display:  inline-block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist ul.wp_article_list {
    display:  inline-block;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist ul.wp_article_list li.list_item {
    display: inline-block;
    height: auto;
}

div#wp_news_w4 ul.wp_subcolumn_list li.wp_sublist ul.wp_article_list li.list_item span.Article_PublishDate {
    display:  inline-block;
    width: 100%;
}

.xinw.t .news_list.box4 .rili .rili_pub span.pubdate-montht {
    font-size: 17px;
    display: block;
text-align: center;
    background: #F3F3F1;
    line-height: 25px;
    border-top: 5px solid #BAC5C6;

}
.xinw.t .news_list.box4 .rili .rili_pub span.pubdate-day {
  display:none;
}
#wp_news_w17 span.news_date {
    float: right;
    width: 100%;
    float: left;
}
.news_list.box1 .news .news_words .news_summary {
    display: block;
    line-height: 26px;
    width: 100%;
    float: left;
}

#wp_news_w17 span.news_title {
    float: left;
}
.main-nav-panel .wp-menu .menu-item.i8 {
    display: none;
}
ol li
{
list-style-type:decimal;
list-style-position:outside;
list-style-image:none;
}
ol li
  {
    list-style: decimal;
  }
.f1
{
font-family:'微软雅黑'; 
font-size:1em;
color:brown;
font-weight:bold;
}
.column-news-con.social .xinw a.column-news-item span.column-news-title {
    color: #8F0100;
}

